.texto-explicativo {
    padding-left: 150px;
    padding-right: 12px;
}

.validation-summary-errors, .field-validation-error, .input-validation-error {
    color: #a94442;
    font-weight: bold;
}

    .validation-summary-errors li {
        font-size: 15px;
    }

.input-validation-error {
    border-color: #a94442;
    border-width: 1px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
    box-shadow: inset 0 1px 1px rgba(0, 0, 0, .075);
}

.tabela {
    width: 620px;
}

.tabela-interna-fieldset {
    width: 596px;
}

.coluna-tabela-direita {
    text-align: right !important;
}

.coluna-tabela-esquerda {
    text-align: left !important;
}

.coluna-tabela-centro {
    text-align: center !important;
    align-content:center !important;
}

.coluna-imagem-detalhe {
    vertical-align: bottom;
    align-content:center;
}

.imagem-detalhe {
    margin: auto;
    display: block;
    width:52px;
    height:29px;
}

.linha-tabela, .linha-tabela-alt, .linha-tabela-header, .linha-tabela td, .linha-tabela-alt td, .linha-tabela-header th {
    border: 1px none rgb(179, 179, 179);
    padding: 3px;
    font-size: 13px;
}

.linha-tabela-header {
    font-weight: bold;
    color: #fff;
    background-color: #4f4f4f;
    vertical-align: middle;
    height: 35px;
}

.linha-tabela-header th {
    text-align: left;
    padding-left: 5px;
    text-transform: uppercase;
}

.linha-tabela td, .linha-tabela-alt td {
    text-align: left;
    text-wrap: normal;
    padding-left: 5px;
    border-bottom: 2px solid rgb(179, 179, 179);
    height: 28px;
}

/*.tabela tr:hover
{
    background-color:lightgoldenrodyellow;
}*/

.linha-tabela-alt {
    background-color: rgb(230, 230, 230);
}

.recuo-campos {
    padding-left: 22px;
}

    .recuo-campos textarea {
        width: 568px;
    }

    .recuo-campos .texto-grande {
        width: 568px;
    }

.controle-especificar {
}

.controle-nao-especificar {
}

.simnao {
    padding-top: 5px;
    padding-bottom: 5px;
}

/* Definições para tabelas */
.col-u1 {
    width: 65px !important; /*80px*/
}

.col-u2 {
    width: 145px !important; /*160px*/
}

.col-u3 {
    width: 225px !important; /*240px*/
}

.col-u4 {
    width: 305px !important; /*320px*/
}

.col-u5 {
    width: 385px !important; /*400px*/
}

.col-u6 {
    width: 465px !important; /*480px*/
}

.col-u7 {
    width: 545px !important; /*560px*/
}

.col-u8 {
    width: 625px !important; /*640px*/
}

.col-u9 {
    width: 705px !important; /*720px*/
}

.col-u10 {
    width: 785px !important; /*800px*/
}

.col-u11 {
    width: 865px !important; /*880px*/
}

.col-u12 {
    width: 945px !important; /*960px*/
}

.tabela-sarah {
    width: 100%;
    border-collapse: separate;
    border-spacing: 2px 0;
}

    .tabela-sarah .linha-header {
        border: 1px none rgb(179, 179, 179);
        font-size: 11px;
        font-weight: bold;
        color: #fff;
        vertical-align: middle;
    }

        .tabela-sarah .linha-header th {
            text-align: left;
            text-transform: uppercase;
            height: 22px;
            background-color: #777777;
        }

    .tabela-sarah td, .tabela-sarah th {
        padding: 0 3px 0 10px;
    }

    .tabela-sarah td {
        text-align: left;
        text-wrap: normal;
        font-size: 12px;
        height: 22px;
    }

        .tabela-sarah td.conteudo-destaque {
            font-weight: bold;
            font-size: 13px;
            height: 30px;
        }

    .tabela-sarah tr:nth-child(odd) {
        background-color: rgb(255, 255, 255);
    }

    .tabela-sarah tr:nth-child(even) {
        background-color: rgb(241, 241, 241);
    }

.recuo1 {
    padding-left: 20px !important;
}

.recuo2 {
    padding-left: 40px !important;
}
/* Fim tabelas*/

.onlyprint {
    display: none;
}
.recuo-documento {
    padding-left: 157px;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-left:0px;
    margin-right:5px;
}

.captcha-play {
    width:30px;
    cursor:pointer;
}

.captcha-reload {
    width:30px;
    cursor:pointer;
}

.email{
    text-transform:lowercase;
}

@media print {
    .onlyprint {
        display: block;
    }

    .noprint {
        display: none;
    }

    body{
        width: 210mm;
        height:297mm;
        margin: 0;
        background: none;
        font-size:10px;
    }

    div{
        margin:0;
        padding:0;
    }

    footer, header{
        display:none;
    }

    /*#Header, #Footer, #ad, #leftbar { display: none !important; }
    #contentarea{ width:100%;}*/

    .cinza-claro:after {
        content: "";
        display: block;
        width: 0;
        height: 0;
        clear: both;
    }

    .cinza-claro {
        background:none;
        width: auto;
        height: auto;
    }

    .formulario {
        width: auto;
        height:auto;
        margin: 10mm 12mm 10mm 25mm;
        background: none;
    }

    .recuo-documento {
        padding-left: 58mm;
        padding-top: 8.8mm;
        padding-bottom: 5mm;
        padding-right:1mm;
        margin-left:0mm;
    }

    .tabela-sarah {
        margin:0;
        padding:0;
    }

    .tabela-sarah .linha-header {
        font-size: 4mm;
    }

    .tabela-sarah .linha-header th {
        height: 7mm;
    }

    .tabela-sarah td {
        font-size: 5mm;
        height: 9mm;
    }

    .tabela-sarah td.conteudo-destaque {
        font-size: 5mm;
        height: 9mm;
    }

    /*.tabela-sarah {
        border-spacing: 0px 0px;
        border: 1px solid black;
    }

    .tabela-sarah .linha-header {
        border-spacing: 0px 0px;
    }

    .tabela-sarah .linha-header th {
        border: 1px solid black;
        border-spacing: 0px 0px;
    }

    .tabela-sarah td.conteudo-destaque {
        border: 1px solid black;
        border-spacing: 0px 0px;
    }*/

    @page {
        size: auto A4 portrait;
        margin:0;
    }

}

@page {
    size: auto A4 portrait;
    margin:0;
}
